/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "0 %"; ObjectID = "78"; */
"78.title" = "0 %";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Accounts"; ObjectID = "6wF-gC-Voe"; */
"6wF-gC-Voe.ibShadowedDisplayName" = "Rekeningen";

/* Class = "NSSearchFieldCell"; placeholderString = "Accounts"; ObjectID = "70"; */
"70.placeholderString" = "Rekeningen";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "12"; */
"12.headerCell.title" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "VAT level"; ObjectID = "14"; */
"14.headerCell.title" = "Btw-tarief";

/* Class = "NSTableColumn"; headerCell.title = "VAT code"; ObjectID = "16"; */
"16.headerCell.title" = "Btw-code";

/* Class = "NSTableColumn"; headerCell.title = "Tax code"; ObjectID = "18"; */
"18.headerCell.title" = "Belastingcode";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "20"; */
"20.headerCell.title" = "Balans";

/* Class = "NSMenuItem"; title = "Asset"; ObjectID = "36"; */
"36.title" = "Activa";

/* Class = "NSMenuItem"; title = "Debt"; ObjectID = "37"; */
"37.title" = "Passiva";

/* Class = "NSMenuItem"; title = "Income"; ObjectID = "38"; */
"38.title" = "Inkomsten";

/* Class = "NSMenuItem"; title = "Equity"; ObjectID = "39"; */
"39.title" = "Vermogen";

/* Class = "NSMenuItem"; title = "Expense"; ObjectID = "40"; */
"40.title" = "Kosten";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "44"; */
"44.title" = "Normaal";

/* Class = "NSMenuItem"; title = "Reduced"; ObjectID = "45"; */
"45.title" = "Verlaagd";

/* Class = "NSMenuItem"; title = "Further reduced"; ObjectID = "46"; */
"46.title" = "Verder verlaagd";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add an account"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "Voeg een rekening toe";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove an account"; ObjectID = "58"; */
"58.ibExternalAccessibilityDescription" = "Verwijder een rekening";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "You cannot remove an account that has already been used (even if the balance is zero)."; ObjectID = "58"; */
"58.ibExternalAccessibilityHelp" = "U kunt geen rekening verwijderen die al is gebruikt (zelfs als de balans nul is).";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Account list"; ObjectID = "6"; */
"6.ibExternalAccessibilityDescription" = "Rekeningenlijst";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "Search accounts"; ObjectID = "69"; */
"69.ibExternalAccessibilityDescription" = "Zoek rekeningen";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "8"; */
"8.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "9"; */
"9.headerCell.title" = "Naam";

